Bug 258499 - deskutils/remind: update to 03.03.08
Summary: deskutils/remind: update to 03.03.08
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://git.skoll.ca/Skollsoft-Public...
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2021-09-14 15:08 UTC by Robert Clausecker
Modified: 2021-09-15 16:39 UTC (History)
1 user (show)

See Also:


Attachments
deskutils/remind: update to 03.03.08 (3.48 KB, patch)
2021-09-14 15:08 UTC, Robert Clausecker
fuz: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Clausecker 2021-09-14 15:08:47 UTC
Created attachment 227898 [details]
deskutils/remind: update to 03.03.08

deskutils/remind: update to 03.03.08

Tested with Poudriere on armv7 arm64 FreeBSD 13.0-RELEASE.

While we are there...

 - fix LANG_PBR handling
 - add a dummy LANG_US option to avoid confusion
 - add a pkg-help file explaining that only one
   language can be installed at a time

Changelog:	https://git.skoll.ca/Skollsoft-Public/Remind/src/branch/master/docs/WHATSNEW
Reported by:	portscout
Comment 1 Neel Chauhan freebsd_committer 2021-09-15 16:38:22 UTC
Committed!
Comment 2 commit-hook freebsd_committer 2021-09-15 16:39:03 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=d30fe4532ac7ccfa1512ea0f9a5d0a1992c8534c

commit d30fe4532ac7ccfa1512ea0f9a5d0a1992c8534c
Author:     Robert Clausecker <fuz@fuz.su>
AuthorDate: 2021-07-27 14:18:55 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-09-15 16:37:35 +0000

    deskutils/remind: update to 03.03.08

    While we are here:

     - fix LANG_PBR handling
     - add a dummy LANG_US option to avoid confusion
     - add a pkg-help file explaining that only one language can be installed at a time

    Changelog:      https://git.skoll.ca/Skollsoft-Public/Remind/src/branch/master/docs/WHATSNEW

    PR:             258499
    Reported By:    portscout

 deskutils/remind/Makefile       | 35 ++++++++++++++++++-----------------
 deskutils/remind/distinfo       |  6 +++---
 deskutils/remind/pkg-help (new) |  3 +++
 3 files changed, 24 insertions(+), 20 deletions(-)